Subject: [lojban] Re: Loglan

From: John Cowan <[email-masked]>
Date: Fri, 6 Dec 2002 01:08:03 -0500 (EST)

And Rosta scripsit:

> If nobody else volunteers to draft a joint statement, I will, though
> I would prefer that somebody more familiar with the history and
> cultures of the two communities do it.

IMHO a knowledge of the history is a positive hindrance to doing a good
job on this one. Go thou and draft, and we will correct as to facts.

-- 
Híggledy-pìggledy / XML programmers John Cowan
Try to escape those / I-eighteen-N woes; http://www.ccil.org/~cowan
Incontrovertibly / What we need more of is http://www.reutershealth.com
Unicode weenies and / François Yergeaus. [email-masked]